<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="maintheme" parent="Theme.AppCompat.DayNight">
        <!-- your app branding color for the app bar -->
        <item name="windowNoTitle">true</item>
        <item name="android:windowDrawsSystemBarBackgrounds">true</item>
        <item name="android:navigationBarColor">@color/nav_bar_color</item>
        <item name="android:statusBarColor">@android:color/transparent</item>
        <item name="colorPrimary">@color/status_bar_color</item>
        <!-- darker variant for the status bar and contextual app bars -->
        <item name="colorPrimaryDark">@android:color/transparent</item>
        <!-- theme UI controls like checkboxes and text fields -->
        <item name="colorAccent">@color/color_blue</item>
        <item name="android:actionMenuTextColor">@color/text_heading_color_black</item>
        <item name="actionMenuTextColor">@color/text_heading_color_black</item>
        <!-- Unselected Checkbox color -->
        <item name="android:textColorSecondary">@color/text_sub_heading_color_light_black</item>
        <item name="android:windowLightStatusBar">true</item>
        <item name="android:windowActionBarOverlay">true</item>

        <!-- Customize your theme here. -->
        <item name="android:windowAnimationStyle">@style/WindowAnimationTransition</item>
    </style>

    <style name="transparent_theme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowDrawsSystemBarBackgrounds">true</item>
        <item name="android:windowActionBarOverlay">true</item>
        <item name="windowNoTitle">true</item>
        <item name="windowActionBar">false</item>
        <!-- your app branding color for the app bar -->
        <item name="colorPrimary">@android:color/transparent</item>
        <!-- darker variant for the status bar and contextual app bars -->
        <item name="colorPrimaryDark">@color/heading_black_color_000000</item>
        <!-- theme UI controls like checkboxes and text fields -->
        <item name="colorAccent">@color/edit_text_bg_aa</item>
        <item name="android:actionMenuTextColor">@color/text_heading_color_black</item>
        <item name="actionMenuTextColor">@color/text_heading_color_black</item>
        <!-- Unselected Checkbox color -->
        <item name="android:textColorSecondary">@color/text_sub_heading_color_light_black</item>
        <item name="android:windowBackground">@android:color/transparent</item>

    </style>



    <!-- Base application theme. -->
    <style name="popupTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <!-- enable window content transitions -->
        <item name="android:windowContentTransitions">true</item>

        <!-- specify shared element transitions -->
        <item name="android:windowSharedElementEnterTransition">
            @transition/change_image_transform</item>
        <item name="android:windowSharedElementExitTransition">
            @transition/change_image_transform</item>
    </style>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:windowContentTransitions">true</item>
    </style>


    <style name="Theme.SeekBar" parent="@style/Widget.AppCompat.SeekBar.Discrete">
        <item name="android:progressTint">@color/heading_black_color_000000</item>
        <item name="tickMark">@drawable/tick_mark</item>
        <item name="android:colorControlActivated">@color/color_212121</item>
        <item name="android:progressBackgroundTint">@color/color_474747</item>
    </style>

    <style name="mydialog" parent="android:Theme.Holo.Dialog">
        <item name="android:windowMinWidthMajor">90%</item>
        <item name="android:windowMinWidthMinor">90%</item>
    </style>

    <!-- This will set the fade in animation on all your activities by default -->
    <style name="WindowAnimationTransition">
        <item name="android:windowEnterAnimation">@android:anim/fade_in</item>
        <item name="android:windowExitAnimation">@android:anim/fade_out</item>
    </style>
</resources>